Subject: Re: dealing with mail to non-existant accounts

From: Ted Keller <[email-masked]>
Date: Thu, 31 May 2001 19:43:46 -0400 (EDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Wes,

My version of the smap code has the ability to block from/to address
combinations - including

<*>	<internal address>

that is - all mail going to the internal address.

I use this effectively to block people who have left our company - or
occationally to block specivic from/to combinations.

ted keller

On Thu, 31 May 2001, Joseph S D Yao wrote:

> [To be removed from this list send the message "unsubscribe fwtk-users" in the
> BODY of a mail message to [email-masked].]
>
> On Thu, May 31, 2001 at 07:23:20AM -0400, Wes Szumera wrote:
> > Date sent:      	Wed, 30 May 2001 16:38:02 -0400
> > From:           	Joseph S D Yao <[email-masked]>
> > To:             	Wes Szumera <[email-masked]>
> > Copies to:      	[email-masked]
> > Subject:        	Re: dealing with mail to non-existant accounts
> >
> > Thanks.  I tried to use your smam-block settings but ended up
> > blocking email for every one so I went back to where I started.
>
> You have to read the comments - provide a list of smap domains and smap
> hosts that are allowed internally.
>
> >  Someone pointed out something similar to this using aliases to
> > trundle the mail off to the bit bucket.
>
> Yes, with only a handful this approach also works.
>
> --
> Joe Yao				[email-masked] - Joseph S. D. Yao
> OSIS Center Computer Support					EMT-B
> -----------------------------------------------------------------------
> This message is not an official statement of COSPO policies.
>